@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

.career-img-big {
  max-width: 100%;
  display: block;
  border-radius: 20px;
}

h2 {
  --color: rgb(32, 21, 15);
}

.wrapper-career-big {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 300px));
  gap: 2rem;
  justify-content: center;
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.career-box-big {
  border: 1px solid #ccc;
  background-color: rgb(255, 255, 255);
  font-size: 12;
  color: rgb(32, 32, 32);
  border-radius: 20px;
  padding: 2rem;
  text-align: center;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  box-shadow: 0 7px 7px 0px #dedede;
}

.career-box-big:hover {
  border: 1px solid rgb(247, 94, 18);
  color: rgb(247, 94, 18);
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  padding: 2rem;
  text-align: center;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  box-shadow: 0 13px 13px 0px #dedede;
}

.career-img-small {
  max-width: 100%;
  display: block;
  border-radius: 10px;
}

.wrapper-career-small {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 200px));
  gap: 1rem;
  justify-content: center;
  margin-top: 1rem;
}

.career-box-small {
  border: 1px solid #ccc;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  padding: 0.5rem;
  text-align: center;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 1;
  box-shadow: 0 3px 3px 0px #dedede;
}

.career-box-small:hover {
  border: 1px solid rgb(247, 94, 18);
  color: rgb(247, 94, 18);
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  padding: 0.3rem;
  text-align: center;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 1;
  box-shadow: 0 5px 5px 0px #dedede;
}

.career-layout {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 1400px) {
  .wrapper-career-big {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 300px));
    gap: 2rem;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  .wrapper-career-small {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(80px, 145px));
    gap: 0.3rem;
    justify-content: center;
    margin-top: 1rem;
  }
}

.company-logo-img {
  text-align: left;
  max-width: 200px;
  height: auto;
  display: block;
  border-radius: 10px;
}
